:root {
    --color-unam-gold: #BD8D24; /* Azul */
    --color-unam-blue: #07092f; /* Verde */
  }

.cont-slid-sim{
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    position: relative;
}

.cont-slid-sim .swiper {
    width: 100%;
    height: 100%;
    padding: 0 10px 15px 10px;

  }

  .cont-slid-sim .swiper-slide {
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    overflow: hidden;
    border-radius: 15px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    text-align: center;
    height: auto;
  }

  .cont-slid-sim .swiper-slide .cont-img-area {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
  }

  .cont-slid-sim .swiper-slide .cont-img-area img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .cont-slid-sim .swiper-slide .cont-txt-sim {
    width: 100%;
    height: 100%;
    padding: 16px;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }

  .cont-slid-sim .swiper-slide .cont-txt-sim .txt-tit-exam {
    font-size: 18px;
    font-weight: 600;
    padding: 0;
    margin: 0 0 10px 0;
  }
  .cont-slid-sim .swiper-slide .cont-txt-sim .txt-tit-num {
    font-size: 18px;
    font-weight: 600;
    padding: 0;
    margin: 0 0 0 0;
  }

  .cont-slid-sim .swiper-slide .cont-txt-sim .txt-tit-area {
    font-size: 16px;
    font-weight: 600;
    padding: 0;
    margin: 0 0 10px 0;
  }


  .cont-slid-sim .swiper .swiper-button-nextt{
    position: absolute;
      top: 4%;
      right: 0;
      width: 40px;
      height: 40px;
      background-color: #fff;
      color: var(--color-unam-gold);
      border-radius: 50%;
      border: 1px solid var(--color-unam-gold);
      cursor: pointer;
      z-index: 10;
      display: none;
      justify-content: center;
      align-items: center; 
      font-size: 20px;   
      transform: translateY(-50%);
}

.cont-slid-sim .swiper .swiper-button-prevv{
    position: absolute;
    top: 4%;
    left: 92%;
    width: 40px;
    height: 40px;
    background-color: #fff;
    color: var(--color-unam-gold);
    border-radius: 50%;
    border: 1px solid var(--color-unam-gold);
    cursor: pointer;
    z-index: 10;
    display: none;
    justify-content: center;
    align-items: center; 
    font-size: 20px; 
    transform: translateY(-50%);
}

.cont-slid-sim .swiper .swiper-button-prevv.swiper-button-disabled{
  background-color: rgba(233, 233, 233, 0.71);     /* Fondo más claro cuando la flecha está inactiva */
  color: #e7e7e7;     
  border: 1px solid #e7e7e7;           /* Color de texto más tenue */
  cursor: not-allowed;        /* Cambia el cursor para indicar que está deshabilitada */
  }
  
  .cont-slid-sim .swiper .swiper-button-nextt.swiper-button-disabled{
  background-color: rgba(233, 233, 233, 0.71);     /* Fondo más claro cuando la flecha está inactiva */
  color: #e7e7e7;     
  border: 1px solid #e7e7e7;        /* Color de texto más tenue */
    cursor: not-allowed;        /* Cambia el cursor para indicar que está deshabilitada */
  }

  /*
  .cont-slid-sim .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
    */



    /* estilos del slider 2 */

    .cont-slid-sim2{
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0;
        position: relative;
    }

    .cont-slid-sim2 .swiper {
        width: 100%;
        height: 100%;
        padding: 50px 10px 10px 10px;
      }
  
    .cont-slid-sim2 .swiper-slide {
        background: #fff;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: stretch;
        overflow: hidden;
        border-radius: 15px;
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
        height: auto;
        padding: 16px;
      }

    .cont-slid-sim2 .swiper-slide .cont-ben-img{
        width: 10%;
        height: auto;
        padding: 0;
        margin: 0 16px 0 0;
    }

    .cont-slid-sim2 .swiper-slide .cont-ben-img img{
        display: block;
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0 16px 0 0;
        object-fit: cover;
    }

    .cont-slid-sim2 .swiper-slide .cont-ben-txt{
        width: 90%;
        height: auto;
        padding: 0;
        margin: 0 0 0 0;
    }

    .cont-slid-sim2 .swiper-slide .cont-ben-txt .tit-ben{
        font-size: 24px;
        font-weight: 600;
        padding: 0;
        margin: 0 0 0 0;
        line-height: 1.2;
    }
  
    .cont-slid-sim2 .swiper-slide .cont-ben-txt .info-ben{
        font-size: 16px;
        font-weight: 500;
        padding: 0;
        margin: 0 0 0 0;
    }
  
    .cont-slid-sim2 .swiper .swiper-button-next2{
        position: absolute;
          top: 9%;
          right: 0;
          width: 40px;
          height: 40px;
          background-color: #fff;
          color: var(--color-unam-gold);
          border-radius: 50%;
          border: 1px solid var(--color-unam-gold);
          cursor: pointer;
          z-index: 10;
          display: flex;
          justify-content: center;
          align-items: center; 
          font-size: 20px;   
          transform: translateY(-50%);
    }
    
    .cont-slid-sim2 .swiper .swiper-button-prev2{
        position: absolute;
        top: 9%;
        left: 92%;
        width: 40px;
        height: 40px;
        background-color: #fff;
        color: var(--color-unam-gold);
        border-radius: 50%;
        border: 1px solid var(--color-unam-gold);
        cursor: pointer;
        z-index: 10;
        display: flex;
        justify-content: center;
        align-items: center; 
        font-size: 20px; 
        transform: translateY(-50%);
    }
    
    .cont-slid-sim2 .swiper .swiper-button-prev2.swiper-button-disabled{
      background-color: rgba(233, 233, 233, 0.71);     /* Fondo más claro cuando la flecha está inactiva */
      color: #e7e7e7;     
      border: 1px solid #e7e7e7;           /* Color de texto más tenue */
      cursor: not-allowed;        /* Cambia el cursor para indicar que está deshabilitada */
      }
      
      .cont-slid-sim2 .swiper .swiper-button-next2.swiper-button-disabled{
      background-color: rgba(233, 233, 233, 0.71);     /* Fondo más claro cuando la flecha está inactiva */
      color: #e7e7e7;     
      border: 1px solid #e7e7e7;        /* Color de texto más tenue */
        cursor: not-allowed;        /* Cambia el cursor para indicar que está deshabilitada */
      }



    @media(max-width: 500px) {
        .cont-slid-sim .swiper {
            width: 100%;
            height: 100%;
           padding: 55px 10px 10px 10px;
          
          }
          
          .cont-slid-sim .swiper .swiper-button-nextt{
              position: absolute;
                top: 5%;
                right: 0;
                display: flex;
                justify-content: center;
                align-items: center; 
          }
          
          .cont-slid-sim .swiper .swiper-button-prevv{
              position: absolute;
              top: 5%;
              left: 75%;
              display: flex;
              justify-content: center;
              align-items: center; 
          }

          .cont-slid-sim2 .swiper {
            width: 100%;
            height: 100%;
           padding: 50px 10px 10px 10px;
          
          }
          
          .cont-slid-sim2 .swiper-slide {
            background: #fff;
            display: flex;
            flex-direction: column;
            justify-content: start;
            align-items: start;
            overflow: hidden;
            border-radius: 15px;
            box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
            height: auto;
            padding: 16px;
          }
    
          .cont-slid-sim2 .swiper .swiper-button-next2{
              position: absolute;
                top: 4%;
                right: 0;
                display: flex;
                justify-content: center;
                align-items: center; 
          }
          
          .cont-slid-sim2 .swiper .swiper-button-prev2{
              position: absolute;
              top: 4%;
              left: 75%;
              display: flex;
              justify-content: center;
              align-items: center; 
          }

          .cont-slid-sim2 .swiper-slide .cont-ben-img{
            width: 100%;
            height: auto;
            padding: 0;
            margin: 0 16px 0 0;
        }
    
        .cont-slid-sim2 .swiper-slide .cont-ben-img img{
            display: block;
            width: 30%;
            height: auto;
            padding: 0;
            margin: 0;
            object-fit: cover;
        }

        .cont-slid-sim2 .swiper-slide .cont-ben-txt .tit-ben{
          font-size: 22px;
      }
    
    }

    @media(min-width: 501px) and (max-width: 700px){
        .cont-slid-sim .swiper {
            width: 100%;
            height: 100%;
           padding: 55px 10px 10px 10px;
          
          }
          
          .cont-slid-sim .swiper .swiper-button-nextt{
              position: absolute;
                top: 5%;
                right: 0;
                display: flex;
                justify-content: center;
                align-items: center; 
          }
          
          .cont-slid-sim .swiper .swiper-button-prevv{
              position: absolute;
              top: 5%;
              left: 82%;
              display: flex;
              justify-content: center;
              align-items: center; 
          }

          .cont-slid-sim2 .swiper {
            width: 100%;
            height: 100%;
           padding: 50px 10px 10px 10px;
          
          }
          
          .cont-slid-sim2 .swiper .swiper-button-next2{
              position: absolute;
                top: 5%;
                right: 0;
                display: flex;
                justify-content: center;
                align-items: center; 
          }
          
          .cont-slid-sim2 .swiper .swiper-button-prev2{
              position: absolute;
              top: 5%;
              left: 82%;
              display: flex;
              justify-content: center;
              align-items: center; 
          }

          .cont-slid-sim2 .swiper-slide {
            background: #fff;
            display: flex;
            flex-direction: column;
            justify-content: start;
            align-items: start;
            overflow: hidden;
            border-radius: 15px;
            box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
            height: auto;
            padding: 16px;
          }

          .cont-slid-sim2 .swiper-slide .cont-ben-img{
            width: 100%;
            height: auto;
            padding: 0;
            margin: 0 16px 0 0;
        }
    
        .cont-slid-sim2 .swiper-slide .cont-ben-img img{
            display: block;
            width: 30%;
            height: auto;
            padding: 0;
            margin: 0;
            object-fit: cover;
        }

      .cont-slid-sim2 .swiper-slide .cont-ben-txt .tit-ben{
          font-size: 22px;
      }
    
    
    }

    @media(min-width: 701px) and (max-width: 900px){
        .cont-slid-sim .swiper {
            width: 100%;
            height: 100%;
           padding: 55px 10px 10px 10px;
          
          }
          
          .cont-slid-sim .swiper .swiper-button-nextt{
              position: absolute;
                top: 5%;
                right: 0;
                display: flex;
                justify-content: center;
                align-items: center; 
          }
          
          .cont-slid-sim .swiper .swiper-button-prevv{
              position: absolute;
              top: 5%;
              left: 85%;
              display: flex;
              justify-content: center;
              align-items: center; 
          }

          .cont-slid-sim2 .swiper {
            width: 100%;
            height: 100%;
           padding: 50px 10px 10px 10px;
          
          }
          
          .cont-slid-sim2 .swiper .swiper-button-next2{
              position: absolute;
                top: 7%;
                right: 0;
                display: flex;
                justify-content: center;
                align-items: center; 
          }
          
          .cont-slid-sim2 .swiper .swiper-button-prev2{
              position: absolute;
              top: 7%;
              left: 85%;
              display: flex;
              justify-content: center;
              align-items: center; 
          }
    }

    @media(min-width: 901px) and (max-width: 1200px){
        .cont-slid-sim .swiper {
            width: 100%;
            height: 100%;
           padding: 55px 10px 10px 10px;
          
          }
          
          .cont-slid-sim .swiper .swiper-button-nextt{
              position: absolute;
                top: 5%;
                right: 0;
                display: flex;
                justify-content: center;
                align-items: center; 
          }
          
          .cont-slid-sim .swiper .swiper-button-prevv{
              position: absolute;
              top: 5%;
              left: 88%;
              display: flex;
              justify-content: center;
              align-items: center; 
          }

          .cont-slid-sim2 .swiper {
            width: 100%;
            height: 100%;
           padding: 50px 10px 10px 10px;
          
          }
          
          .cont-slid-sim2 .swiper .swiper-button-next2{
              position: absolute;
                top: 9%;
                right: 0;
                display: flex;
                justify-content: center;
                align-items: center; 
          }
          
          .cont-slid-sim2 .swiper .swiper-button-prev2{
              position: absolute;
              top: 9%;
              left: 88%;
              display: flex;
              justify-content: center;
              align-items: center; 
          }
    }